{if !empty($sponsored_companies)}
	<div class="featured-block">
		{foreach $sponsored_companies as $page}
			<div class="plate">
				<a href="{ia_url item='ypages' type='url' data=$page}" data-toggle="modal" class="plate__thumb">
					{printImage imgfile=$page.image.path title=$page.title fullimage=true}
				</a>

				<div class="plate__content">
					{ia_hooker name='smartyItemBlockBeforeTitle'}
					<h4><a href="{ia_url item='ypages' type='url' data=$page}" data-toggle="modal">{$page.title}</a></h4>
					<p class="address">{$page.address}, {ia_url item='ylocs' type='link' data=$page text=$page.location} {if !empty($page.zipcode)}, {$page.zipcode}{/if}</p>
					<p class="phone">{$page.phone}</p>
				</div>

				<div class="plate__actions">
					<a href="#" class="pull-left js-popover" data-placement="top" data-html="true"><i class="icon-share"></i> {lang key='share'}</a>
					<div class="social-share">
						<a target="_blank" class="btn btn-small btn-block btn-tweet" href="https://twitter.com/intent/tweet?text={$page.title}&url={$smarty.const.IA_SELF}">Tweet</a>
						<a target="_blank" class="btn btn-small btn-block btn-facebook" href="http://www.facebook.com/sharer/sharer.php?u={$smarty.const.IA_SELF}">Share on Facebook</a>
						<a target="_blank" class="btn btn-small btn-block btn-google" href="https://plus.google.com/share?url={$smarty.const.IA_SELF}">Plus on Google+</a>
					</div>
					<a href="{ia_url item='ypages' type='url' data=$page}" data-toggle="modal" class="pull-right"><i class="icon-info-sign"></i> {lang key='details'}</a>
				</div>
			</div>
		{/foreach}
	</div>
{else}
	<div class="alert alert-info">{lang key='no_sponsored'}</div>
{/if}