{if isset($category.title)}
	<div class="slogan">{$category.description}</div>

	{if !empty($categories)}
		<div class="ia-categories">
			{include file='ia-categories.tpl' categories=$categories item='ycategs' show_amount=true num_columns=$config.yp_categories_columns}

			{if isset($num_all_categories) && $num_all_categories > $config.yp_popular_categ_limit}
				<p class="text-right"><a href="{$smarty.const.IA_PACKAGE_URL}browse/categories/">{lang key='more_categories'}&nbsp;&raquo;</a></p>
			{/if}
		</div>
	{/if}
{/if}

<div class="page-content page-content--yp">
	{if !isset($locations)}
		{ia_hooker name='smartyFrontYpagesBeforeLisitingsDisplay'}
	
		{if !empty($companies)}
			{if !isset($no_sorting)}
				<div class="bar">
					{navigation aTotal=$pagination.total aTemplate=$pagination.url aItemsPerPage=$pagination.limit aNumPageItems=5 aTruncateParam=0}

					<div class="bar__sorting__direction">
						{if $sorting.direction == 'asc'}
							<span class="bar__btn bar__btn--disabled">{lang key='asc'}</span>
						{else}
							<a class="bar__btn" href="{$smarty.const.IA_SELF}?order=asc" rel="nofollow">{lang key='asc'}</a>
						{/if}
						{if $sorting.direction == 'desc'}
							<span class="bar__btn bar__btn--disabled">{lang key='desc'}</span>
						{else}
							<a class="bar__btn" href="{$smarty.const.IA_SELF}?order=desc" rel="nofollow">{lang key='desc'}</a>
						{/if}
					</div>
					<div class="bar__sorting__by">
						<span class="bar__label">{lang key='sort_by'}:</span>
						{if $sorting.field == 'title'}
							<span class="bar__btn bar__btn--disabled">{lang key='title'}</span>
						{else}
							<a class="bar__btn" href="{$smarty.const.IA_SELF}?sort=title" rel="nofollow">{lang key='title'}</a>
						{/if}
						{if $sorting.field == 'views_num'}
							<span class="bar__btn bar__btn--disabled">{lang key='popularity'}</span>
						{else}
							<a class="bar__btn" href="{$smarty.const.IA_SELF}?sort=popularity" rel="nofollow">{lang key='popularity'}</a>
						{/if}
						{if $sorting.field == 'date_modified'}
							<span class="bar__btn bar__btn--disabled">{lang key='date'}</span>
						{else}
							<a class="bar__btn" href="{$smarty.const.IA_SELF}?sort=date" rel="nofollow">{lang key='date'}</a>
						{/if}
					</div>
				</div>
			{/if}

			<div class="ia-items">
				{foreach $companies as $company}
					{include file='yellowpages:list.tpl' iteration=$company@iteration}
				{/foreach}
			</div>

			<div class="bar">{navigation aTotal=$pagination.total aTemplate=$pagination.url aItemsPerPage=$pagination.limit aNumPageItems=5 aTruncateParam=0}</div>
		{/if}
	{/if}
</div>

{ia_add_js}
$(function()
{
	$('.js-removal-confirmation').on('click', function()
	{
		return confirm(_t('are_you_sure_to_delete_company'));
	});
});
{/ia_add_js}