<div class="media ia-item ia-item-yp {$company.status}{if $company.featured} ia-item-featured{/if}{if $company.sponsored} ia-item-sponsored{/if}" id="tdlisting{$company.id}">
	{if $company.featured}<span class="ia-badge ia-badge-featured" title="{lang key='featured'}"><i class="icon-star"></i></span>{/if}
	{if $company.sponsored}<span class="ia-badge ia-badge-sponsored" title="{lang key='sponsored'}"><i class="icon-dollar"></i></span>{/if}
	{if $member && $member.id == $company.member_id && $company.status != 'active'}
		<span class="ia-badge ia-badge-{$company.status}" title="{lang key=$company.status default=$company.status}"><i class="icon-warning-sign"></i></span>
	{/if}

	<a class="pull-left" href="#company-list__{$company.id}" data-toggle="modal">
		{printImage imgfile=$company.image.path width=120 title=$company.title class='media-object'}
	</a>

	<div class="media-body">
		<div class="header">
			<h3><a href="#company-list__{$company.id}" data-toggle="modal">{$company.title}</a></h3>
			<span class="address">
				{if !empty($company.address)}<span>{$company.address}, {$company.location}, {$company.zipcode}</span>{/if}
				{if !empty($company.phone)}<span>{$company.phone}</span>{/if}
			</span>
		</div>

		<div class="description">
			{$company.short_description}
		</div>

		<div class="plate__actions plate__actions--alt">
			<a href="#company-list__{$company.id}" data-toggle="modal" class="pull-right"><i class="icon-info-sign"></i> {lang key='details'}</a>
		</div>
	</div>
	
	<div class="modal hide fade js-listing-modal" id="company-list__{$company.id}">
		<button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="icon-remove-circle"></i></button>

		<div class="modal-body">
			<div class="pull-left map-elem" id="company-list__map__{$company.id}">
				<div class="hidden">
					{printImage imgfile=$company.image.path width=120 title=$company.title class='media-object'}
				</div>
			</div>

			<div class="plate__content plate__content--modal">
				{ia_hooker name='smartyItemBlockBeforeTitle'}
				<h4><a href="{ia_url item='ypages' type='url' data=$company}" data-toggle="modal">{$company.title}</a></h4>
				<p class="address">{$company.address}, {ia_url item='ylocs' type='link' data=$company text=$company.location} {if !empty($company.zipcode)}, {$company.zipcode}{/if}</p>
				<p class="phone">{$company.phone}</p>
				{if !empty($company.email)}<p class="email">{lang key='email'}: <a href="mailto:{$company.email}">{$company.email}</a></p>{/if}
				{if !empty($company.url)}
					{assign url '|'|explode:$company.url}
					<p class="url">{lang key='website'}: <a href="{$url[0]}" rel="nofollow" target="_blank">{$url[1]|escape:'html'}</a></p>
				{/if}
			</div>

			<div>
				{$company.description}
			</div>
		</div>

		<div class="modal-footer">
			<a href="{ia_url item='ypages' type='url' data=$company}" class="pull-right"><i class="icon-info-sign"></i> {lang key='full_details'}</a>
		</div>
	</div>
</div>

