{if isset($location.description)}
	<div class="slogan">{$location.description}</div>
{/if}

{if !empty($locations)}
	<div class="ia-categories">
		{include file='ia-categories.tpl' categories=$locations item='ylocs' num_columns=$config.yp_categories_columns}
	</div>
{/if}


{if !empty($companies)}
	<div class="page-content page-content--yp">
		{if !isset($no_sorting)}
			<div class="bar">
				{navigation aTotal=$pagination.total aTemplate=$pagination.url aItemsPerPage=$pagination.limit aNumPageItems=5 aTruncateParam=0}

				<div class="bar__sorting__direction">
					{if $sorting.direction == 'asc'}
						<span class="bar__btn bar__btn--disabled">{lang key='asc'}</span>
					{else}
						<a class="bar__btn" href="{$smarty.const.IA_SELF}?order=asc" rel="nofollow">{lang key='asc'}</a>
					{/if}
					{if $sorting.direction == 'desc'}
						<span class="bar__btn bar__btn--disabled">{lang key='desc'}</span>
					{else}
						<a class="bar__btn" href="{$smarty.const.IA_SELF}?order=desc" rel="nofollow">{lang key='desc'}</a>
					{/if}
				</div>
				<div class="bar__sorting__by">
					<span class="bar__label">{lang key='sort_by'}:</span>
					{if $sorting.field == 'title'}
						<span class="bar__btn bar__btn--disabled">{lang key='title'}</span>
					{else}
						<a class="bar__btn" href="{$smarty.const.IA_SELF}?sort=title" rel="nofollow">{lang key='title'}</a>
					{/if}
					{if $sorting.field == 'views_num'}
						<span class="bar__btn bar__btn--disabled">{lang key='popularity'}</span>
					{else}
						<a class="bar__btn" href="{$smarty.const.IA_SELF}?sort=popularity" rel="nofollow">{lang key='popularity'}</a>
					{/if}
					{if $sorting.field == 'date_modified'}
						<span class="bar__btn bar__btn--disabled">{lang key='date'}</span>
					{else}
						<a class="bar__btn" href="{$smarty.const.IA_SELF}?sort=date" rel="nofollow">{lang key='date'}</a>
					{/if}
				</div>
			</div>
		{/if}

		<div class="ia-items">
			{foreach $companies as $company name=companies}
				{include file='yellowpages:list.tpl' iteration=$company@iteration}
			{/foreach}
		</div>
	
		<div class="bar">{*navigation aTotal=$pagination.total aTemplate=$pagination.url aItemsPerPage=$pagination.limit aNumPageItems=5 aTruncateParam=0*}</div>
	</div>
{elseif isset($location.id)}
	<div class="alert alert-info">{lang key='no_companies'}</div>
{/if}