<div class="teaser{if 'index' != $pageName} teaser--nav{/if}">
	<h2>{lang key='teaser_headline'}</h2>

	<form action="{$packages.yellowpages.url}search/companies/" method="get" class="form-inline ia-form"><input type="text" name="search" id="search_key" value="{$yp_search_info.term}"><label for="search_loc">{lang key='near'}</label><span class="s-location"><input type="text" name="loc" id="search_loc" autocomplete="off" value="{$yp_search_info.location}">{if $config.yp_obtain_location}<a href="#" class="js-myp-location__toggle" title="{lang key='your_location'}: {location get='title'}" data-placement="left"><i class="icon-map-marker"></i></a><div class="myp-location__locations">
			<a class="close" href="#">&times;</a>
			<p>{lang key='change_location'}<br>{lang key='or'} <a href="{$packages.yellowpages.url}location/">{lang key='browse_locations'}</a></p>
			<input type="text" id="search_loc2" autocomplete="off" class="input-block-level">
			{if !empty($top_ylocs)}
				<div class="top-locations">
					{foreach $top_ylocs as $loc}
						<p><a href="{$packages.yellowpages.url}{$loc.title_alias}/">{$loc.title}</a></p>
					{/foreach}
				</div>
			{/if}
		</div>{/if}</span><button type="submit" class="btn btn-inverse"><i class="icon-search"></i></button>
	</form>
</div>

{ia_add_js}
$(function()
{
	$('#search_loc').typeahead(
	{
		source: function(query, process)
		{
			listings = { };

			return $.ajax(
			{
				url: intelli.config.packages.yellowpages.url + 'search/companies/read.json',
				type: 'get',
				dataType: 'json',
				displayField: 'title',
				data: { action: 'autocomplete', q: query },
				success: function(data)
				{
					var display = [];

					$.each(data, function (i, listing)
					{
						listings[listing.title] = listing;
						display.push(listing.title);
					});

					return process(display);
				}
			});
		}
	});

	var defVal = $('#search_loc').val();

	$('#search_loc').on('focus', function(e) {
		if ($(this).val() == defVal) {
			$(this).val('');
		}
	});

	$('#search_loc').focusout(function(e) {
		if ($(this).val() == '') {
			$(this).val(defVal);
		}
	});

	$('.js-myp-location__toggle').tooltip().on('click', function()
	{
		$('.myp-location__toggle-container').toggleClass('opened');
		$('.myp-location__locations').toggle();

		return false;
	});

	$('.close', '.myp-location__locations').on('click', function(e)
	{
		e.preventDefault();

		$('.myp-location__toggle-container').toggleClass('opened');
		$('.myp-location__locations').toggle();
	});

	intelli.searchLocations = function(list)
	{
		var text = '';
		$.each(list, function(index, value)
		{
			var item = value.split('|');
			text += '<div><a href="'+intelli.config.packages.yellowpages.url + 'location/'+item[1]+'/">'+item[0]+'</a></div>';
		});
		$('#locations_search').html(text ? text:_t('empty_locations'));
	};
	intelli.preSearchLoc = function(val)
	{
		if (intelli.dataSearch[val])
		{
			intelli.searchLocations(intelli.dataSearch[val]);
		}
		else
		{
			$.ajax(
			{
				url: intelli.config.packages.yellowpages.url + 'search/companies/read.json',
				data: { action: 'autocomplete', mask: val },
				success: function(data)
				{
					if (data.list)
					{
						intelli.dataSearch[val] = data.list;
						intelli.searchLocations(data.list);
					}
				}
			});
		}
	};

	intelli.searchTimeout = null;
	intelli.dataSearch = [];

	$('#search_loc2').after('<div id="locations_search"></div>');
	$('#search_loc2').keyup(function()
	{
		if (intelli.searchTimeout) clearTimeout(intelli.searchTimeout);
		intelli.searchTimeout = setTimeout('intelli.preSearchLoc("'+$(this).val()+'")', 300);
	});
});
{/ia_add_js}