<div class="bar__pagination__label">
	{lang key='page'} {$_pagination.current_page} / {$_pagination.pages_count}
</div>
<div class="bar__pagination">
	{if $_pagination.current_page > 1}
		<a href="{$_pagination.pages_range[1]}" title="{lang key='first'}" class="bar__btn bar__btn--unstyled"><i class="icon-double-angle-left"></i></a>
		<a href="{$_pagination.pages_range[$_pagination.current_page-1]}" title="{lang key='previous'}" class="bar__btn bar__btn--unstyled"><i class="icon-angle-left"></i></a>
	{/if}
	{foreach $_pagination.pages_range as $pageNumber => $url}
		{if $pageNumber != $_pagination.current_page}
			<a href="{$url}" class="bar__btn">{$pageNumber}</a>
		{else}
			<span class="bar__btn bar__btn--disabled">{$pageNumber}</span>
		{/if}
	{/foreach}
	{if $_pagination.current_page < $_pagination.pages_count}
		<a href="{$_pagination.pages_range[$_pagination.current_page+1]}" title="{lang key='next'}" class="bar__btn bar__btn--unstyled"><i class="icon-angle-right"></i></a>
		<a href="{$_pagination.pages_range[$_pagination.pages_count]}" title="{lang key='last'}" class="bar__btn bar__btn--unstyled"><i class="icon-double-angle-right"></i></a>
	{/if}
</div>