{if 'mainmenu' == $position}
	{if 'index' == $pageName}
		{ia_menu class='nav nav-pills nav-mainmenu' menus=$menu.contents}
	{else}
		{ia_menu class='dropdown-menu' menus=$menu.contents}
	{/if}
{elseif 'inventory' == $position}
	{ia_menu class='nav nav-pills nav-inventory' menus=$menu.contents}
{elseif 'account' == $position}
	{if 'account' == $menu.name && $member && $config.members_enabled}
		<div class="nav-account">
			<a class="dropdown-toggle" data-toggle="dropdown" href="#">
				<span class="nav-account__avatar">
					{if $member.avatar}
						{assign var='avatar' value=$member.avatar|unserialize}
						{if $avatar}
							{printImage imgfile=$avatar.path width=30 height=30 title=$member.fullname|default:$member.username}
						{else}
							<img src="{$img}no-avatar.png" alt="{$member.username}">
						{/if}
					{else}
						<img src="{$img}no-avatar.png" alt="{$member.username}">
					{/if}
				</span>
				<span class="nav-account__name">
					{$member.fullname|default:$member.username}
				</span>
				<span class="caret"></span>
			</a>
			{ia_menu menus=$menu.contents class='dropdown-menu nav-account__menu' loginout=true}
		</div>
	{else}
		<ul class="nav nav-pills nav-inventory">
			<li><a href="{$smarty.const.IA_URL}login/">{lang key='login'}</a></li>
			<li><a href="{$smarty.const.IA_URL}registration/">{lang key='registration'}</a></li>
		</ul>
	{/if}
{elseif in_array($position, array('left', 'right', 'user1', 'user2', 'top'))}
	{if !empty($menu.contents[0])}
		{ia_block title=$menu.title movable=true id=$menu.id name=$menu.name collapsible=$menu.collapsible}
			{ia_menu menus=$menu.contents class='nav nav-pills nav-stacked'}
		{/ia_block}
	{/if}
{elseif in_array($position, array('bottom', 'copyright'))}
	{ia_menu menus=$menu.contents class='nav nav-pills nav-stacked'}
{else}
	{ia_block title=$menu.title movable=true id=$menu.id name=$menu.name collapsible=$menu.collapsible}
		<!--__ms_{$menu.id}-->
		<!--__ms_c_{$menu.id}-->
		{ia_menu menus=$menu.contents class='nav nav-pills nav-stacked'}
		<!--__me_c_{$menu.id}-->
		<!--__me_{$menu.id}-->
	{/ia_block}
{/if}